RubyGems Navigation menu

harlem_bits 0.0.5

It's the Harlem Shake. In Ruby. In the terminal.

Gemfile
          gem 'harlem_bits', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install harlem_bits
  
  
  
  
  
  
  

Total downloads 2,781

For this version 774

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 19, 2013 (473 KB)
  2. 0.0.3 - February 18, 2013 (473 KB)
  3. 0.0.2 - February 18, 2013 (473 KB)
  4. 0.0.1 - February 18, 2013 (473 KB)

Runtime Dependencies: